body.login {
  background: linear-gradient(160deg, rgba(40, 124, 176, 0.95) 10%, rgba(38, 139, 201, 0.8) 50%, rgba(27, 168, 112, 0.8) 75%, rgba(0, 138, 80, 0.95) 90%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.login #login {
  padding: 1rem;
  border: 1px solid #278cc9 !important;
  border-radius: 2rem;
  margin: 3rem auto;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 0px 8px rgba(10, 10, 10, 0.5);
  text-align: center;
  position: relative;
}
body.login #login h1 a {
  background-image: url("./truklogo.svg") !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  width: 100%;
  max-height: 160px;
}
body.login #login #loginform {
  border: none;
  box-shadow: none;
  background: none;
}
body.login #login p#backtoblog {
  display: none;
}
body.login .language-switcher {
  display: none;
}
body.login .button.wp-hide-pw,
body.login .button-primary {
  color: #278cc9 !important;
}
body.login .button-primary {
  color: #fff !important;
  background: #278cc9;
}
body.login .button-primary:hover, body.login .button-primary:focus {
  background: #287cb1;
}
